<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>Tourist agency</title>
  <meta content="" name="descriptison">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Muli:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/icofont/icofont.min.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/animate.css/animate.min.css" rel="stylesheet">
  <link href="assets/vendor/venobox/venobox.css" rel="stylesheet">
  <link href="assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
  <link href="assets/vendor/aos/aos.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">
  
    <!-- Linking with JavaScript Files -->
  <script src="assets/js/newsletter.js"> </script>

  <!-- =======================================================
  * Template Name: Flattern - v2.0.0
  * Template URL: https://bootstrapmade.com/flattern-multipurpose-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Top Bar ======= -->
  <section id="topbar" class="d-none d-lg-block">
    <div class="container d-flex">
      <div class="contact-info mr-auto">
        <i class="icofont-envelope"></i><a href="mailto:office@touristagency.com">office@touristagency.com</a>
        <i class="icofont-phone"></i> +381/011-123-456
      </div>
      <div class="social-links">
        <a href="#" class="twitter"><i class="icofont-twitter"></i></a>
        <a href="#" class="facebook"><i class="icofont-facebook"></i></a>
        <a href="#" class="instagram"><i class="icofont-instagram"></i></a>
      </div>
    </div>
  </section>

  <!-- ======= Header ======= -->
  <header id="header">
    <div class="container d-flex">

      <div class="logo mr-auto">
        <h1 class="text-light"><a href="index.html">Tourist Agency</a></h1>
      </div>

      <nav class="nav-menu d-none d-lg-block">
        <ul>
          <li class="active"><a href="index.html">Home</a></li>
          <li class="drop-down"><a href="">Tours</a>
            <ul>

              <li class="drop-down"><a href="#">European cities</a>
                <ul>
                  <li class="active"><a href="vienna.html">Vienna</a></li>
                  <li class="active"><a href="prague.html">Prague</a></li>
                  <li class="active"><a href="paris.html">Paris</a></li>
                  <li class="active"><a href="budapest.html">Budapest</a></li>
                  <li class="active"><a href="milan.html">Milan</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Roundtrips</a>
                <ul>
                  <li class="active"><a href="italy.html">Italy</a></li>
                  <li class="active"><a href="germany.html">Germany</a></li>
                  <li class="active"><a href="east_europe.html">East Europe</a></li>
                  <li class="active"><a href="ita_fra_spa.html">Italy-France-Spain</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Cruise tours</a>
                <ul>
                  <li class="active"><a href="greece_islands.html">Greece islands</a></li>
                  <li class="active"><a href="mediterranean_sea.html">Mediterranean Sea</a></li>
                  <li class="active"><a href="danube.html">Danube</a></li>
                  <li class="active"><a href="caribbean_heaven.html">Caribbean heaven</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Summer tours</a>
                <ul>
                  <li class="active"><a href="greece_summer.html">Greece</a></li>
                  <li class="active"><a href="italy_summer.html">Italy</a></li>
                  <li class="active"><a href="turkey_summer.html">Turkey</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Winter tours</a>
                <ul>
                  <li class="active"><a href="austria_alps.html">Austrian alps</a></li>
                  <li class="active"><a href="bulgaria.html">Bulgaria</a></li>
                </ul>
              </li>

              <li class="drop-down"><a href="#">Far destinations</a>
                <ul>
                  <li class="active"><a href="tokyo.html">Tokyo</a></li>
                  <li class="active"><a href="beijing.html">Beijing</a></li>
                  <li class="active"><a href="bangkok.html">Bangkok</a></li>
                </ul>
              </li>
            </ul>
          </li>
          <li class="active"><a href="blog.html">Blog</a></li>
          <li class="active"><a href="contact.html">Contact</a></li>
          <li class="active"><a>|</a></li>
          <li class="active"><a href="index.html">Log in - Register</a></li>
        </ul>
      </nav><!-- .nav-menu -->

    </div>
  </header><!-- End Header -->

  <main id="main">

    <!-- THIS IS WHERE MAIN PAGE CONTENT GOES -->
    <!-- USE SAMPLES PROVIED FROM OTHER .HTML FILES -->

           <!-- ======= Breadcrumbs ======= -->
           <section id="breadcrumbs" class="breadcrumbs">
            <div class="container">
      
              <div class="d-flex justify-content-between align-items-center">
                <h2>Carribean Islands</h2>
                <ol>
                  <li><a href="index.html">Tours</a></li>
                  <li>Carribean Islands</li>
                </ol>
              </div>
      
            </div>
          </section><!-- End Breadcrumbs -->
    
          <section id="hero">
            <div id="heroCarousel" class="carousel slide carousel-fade" data-ride="carousel">
        
              <div class="carousel-inner" role="listbox">
        
                <!-- Carribean Islands -->
                <div class="carousel-item active" style="background-image: url(assets/img/carribean1.jpg);">
                  <div class="container">
                    <div class="carousel-content animated fadeInUp">
                      <h2>Welcome to <span>Carribean Islands</span></h2>
                      <p> The Caribbean is a region of the Americas that consists of the Caribbean Sea, its islands (some surrounded by the Caribbean Sea and some bordering both the Caribbean Sea and the North Atlantic Ocean) and the surrounding coasts. The region is southeast of the Gulf of Mexico and the North American mainland, east of Central America, and north of South America. <br> Situated largely on the Caribbean Plate, the region has more than 700 islands, islets, reefs and cays (see the list of Caribbean islands). Island arcs delineate the eastern and northern edges of the Caribbean Sea: The Greater Antilles and the Lucayan Archipelago on the north and the Lesser Antilles and the on the south and east (which includes the Leeward Antilles). </p>                    
                    </div>
                  </div>
                </div>
        
               
                <div class="carousel-item" style="background-image: url(assets/img/carribean2.jpg);">
                  <div class="container">
                    <div class="carousel-content animated fadeInUp">
                      <p> Cuba is a country comprising the island of Cuba as well as Isla de la Juventud and several minor archipelagos. Cuba is located in the northern Caribbean where the Caribbean Sea, Gulf of Mexico and Atlantic Ocean meet. It is east of the Yucatán Peninsula (Mexico), south of both the U.S. state of Florida and the Bahamas, west of Haiti and north of both Jamaica and the Cayman Islands. Havana is the largest city and capital; other major cities include Santiago de Cuba and Camagüey. The area of the Republic of Cuba is 110,860 square kilometers (42,800 sq mi) (109,884 square kilometers (42,426 sq mi) without the territorial waters). The island of Cuba is the largest island in Cuba and in the Caribbean, with an area of 105,006 square kilometers (40,543 sq mi), and the second-most populous after Hispaniola, with over 11 million inhabitants.</p>
                    </div>
                  </div>
                </div>
      
             
                <div class="carousel-item" style="background-image: url(assets/img/carribean3.jpeg);">
                  <div class="container">
                    <div class="carousel-content animated fadeInUp">
                      <p> The Dominican Republic is a country located on the island of Hispaniola in the Greater Antilles archipelago of the Caribbean region. It occupies the eastern five-eighths of the island, which it shares with the Republic of Haiti, making Hispaniola one of only two Caribbean islands, along with Saint Martin, that are shared by two sovereign states. The Dominican Republic is the second-largest nation in the Antilles by area (after Cuba) at 48,671 square kilometers (18,792 sq mi), and third by population with approximately 10.5 million people (2020 est.), of whom approximately 3.3 million live in the metropolitan area of Santo Domingo, the capital city. The official language of the country is Spanish.</p>
                    </div>
                  </div>
                </div>

                <div class="carousel-item" style="background-image: url(assets/img/carribean4.jpg);">
                  <div class="container">
                    <div class="carousel-content animated fadeInUp">
                      <p> Jamaica is an island country situated in the Caribbean Sea. Spanning 10,990 square kilometres (4,240 sq mi) in area, it is the third-largest island of the Greater Antilles and the Caribbean (after Cuba and Hispaniola). Jamaica lies about 145 kilometres (90 mi) south of Cuba, and 191 kilometres (119 mi) west of Hispaniola (the island containing the countries of Haiti and the Dominican Republic); the British Overseas Territory of the Cayman Islands lies some 215 kilometres (134 mi) to the north-west.</p>
                    </div>
                  </div>
                </div>
        
              </div>
        
              <a class="carousel-control-prev" href="#heroCarousel" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon bx bx-left-arrow" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
              </a>
        
              <a class="carousel-control-next" href="#heroCarousel" role="button" data-slide="next">
                <span class="carousel-control-next-icon bx bx-right-arrow" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
              </a>
        
              <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>
        
            </div>
          </section><!-- End Hero -->
      
          <!-- ======= Caribbean Section ======= -->
          <section id="pricing" class="pricing">
            <div class="container">
    
              <div class="row">
    
                <div class="col-lg-4 col-md-6">
                  <div class="box" data-aos="fade-right">
                    <h3>Caribbean 10 days</h3>
                    <h4><sup>€</sup>1300</h4>
                    <ul>
                      <li>Interior room</li>
                      <li>10 nights</li>
                      <li>Breakfast and dinner</li>
                      <li>Visit to Cuba</li>
                      <li>Visit to Jamaica</li>
                    </ul>
                    <div class="btn-wrap">
                      <a href="#" class="btn-buy">Reservate Now</a>
                    </div>
                  </div>
                </div>
        
                <div class="col-lg-4 col-md-6 mt-4 mt-md-0">
                  <div class="box featured" data-aos="fade-up">
                    <h3>Caribbean 15 days</h3>
                    <h4><sup>€</sup>1500</h4>
                    <ul>
                      <li>Interior room</li>
                      <li>15 nights</li>
                      <li>Breakfast and dinner</li>
                      <li>Visit to Cuba</li>
                      <li>Visit to Jamaica</li>
                      <li>Visit to Dominican Republic</li>
                    </ul>
                    <div class="btn-wrap">
                      <a href="#" class="btn-buy">Reservate Now</a>
                    </div>
                  </div>
                </div>
    
                <div class="col-lg-4 col-md-6 mt-4 mt-lg-0">
                  <div class="box" data-aos="fade-left">
                    <h3>Caribbean 21 days</h3>
                    <h4><sup>€</sup>1900</h4>
                    <ul>
                      <li>Room with balcony</li>
                      <li>21 nights</li>
                      <li>All inclusive</li>
                      <li>Visit to Cuba</li>
                      <li>Visit to Antilles</li>
                      <li>Visit to Jamaica</li>
                      <li>Visit to Dominican Republic</li>
                    </ul>
                    <div class="btn-wrap">
                      <a href="#" class="btn-buy">Reservate Now</a>
                    </div>
                  </div>
                </div>
    
              </div>
    
            </div>
          </section><!-- End Carribean Section -->


  </main><!-- End #main -->

  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-3 col-md-6 footer-contact">
            <h3>Tourist Agency</h3>
            <p>
              Belgrade, 11000<br>
              Serbia <br><br>
              <strong>Phone:</strong>  +381/011-123-456 <br>
              <strong>Email:</strong> office@touristagency.com <br>
            </p>
          </div>

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Join Our Newsletter</h4>
            <p>Subscribe for latest offers and informations <br> Enter your email adress: </p>
            <form name="newsletterform" onsubmit="subscribeToNewsletter()">
              <input type="email" name="email">
              <input type="submit" value="Subscribe">
            </form>
          </div>

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="mr-md-auto text-center text-md-left">
        <div class="copyright">
          &copy; Copyright <strong><span>Flattern</span></strong>. All Rights Reserved
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/flattern-multipurpose-bootstrap-template/ -->
          Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
        </div>
      </div>
      <div class="social-links text-center text-md-right pt-3 pt-md-0">
        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
      </div>
    </div>
  </footer><!-- End Footer -->

  <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/jquery/jquery.min.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>
  <script src="assets/vendor/jquery-sticky/jquery.sticky.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/venobox/venobox.min.js"></script>
  <script src="assets/vendor/waypoints/jquery.waypoints.min.js"></script>
  <script src="assets/vendor/owl.carousel/owl.carousel.min.js"></script>
  <script src="assets/vendor/aos/aos.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>
